Obter workspace
curl --request GET \
--url https://api.contas.rdstationmentoria.com.br/rest/workspaces/current \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.contas.rdstationmentoria.com.br/rest/workspaces/current"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.contas.rdstationmentoria.com.br/rest/workspaces/current', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"type": "legal_entity",
"name": "<string>",
"picture": null,
"site": null,
"createdBy": null,
"updatedBy": null,
"createdAt": "2026-02-08T00:20:48.495Z",
"updatedAt": "2026-02-08T00:20:48.495Z"
}{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Workspaces
Obter workspace
Retorna detalhes do workspace.
GET
/
workspaces
/
current
Obter workspace
Autorizações
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Resposta
object | null
Successful response
Identificador único do workspace
Tipo de workspace: pessoa jurídica ou física
Opções disponíveis:
legal_entity, individual Nome do workspace
Imagem do workspace (opcional)
Show child attributes
Show child attributes
Site do workspace (opcional)
ID do usuário que criou o registro
ID do usuário que atualizou o registro
Data de criação
Data da última atualização

